/* colors
 ------------------------------------------------------------- */
/* black, textcolor */
/* white, background-color */
/* orange */
/* grey textcolor navbar */
/* navbar mob bclgrd */
/* grey light weeditmode */
/* blue light weeditmode */
/* blue dark weeditmode */
/* grey leight navabr */
/* d-com yellow */
/* margins / paddings
 ------------------------------------------------------------- */
/* mixins
 ------------------------------------------------------------- */
/* borders
 ------------------------------------------------------------- */
/* margins / paddings
 ------------------------------------------------------------- */
/*
 Document   : basic
 Created on : 15.01.2016
 Author	 : Jens.Degner
 Description:
 Purpose of the stylesheet follows.
 */
body {
  /*font-family: 'Oxygen', sans-serif;*/
  /*font-family: 'Istok Web', sans-serif;
   font-size: 15px;
   font-weight: 400;
   -moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto;
   color: $color1;
   box-sizing: border-box !important;
   overflow-x: hidden;
   -ms-overflow-style: scrollbar;*/ }

.jsdata {
  display: none !important; }
/* ------------------------------------------------------------------
 Selection
 ------------------------------------------------------------------ */
::-moz-selection {
  background: #000;
  color: #fff; }

::-webkit-selection {
  background: #000;
  color: #fff; }

::selection {
  background: #000;
  color: #fff; }
/* standard --------------------------------------------------------------------------------------*/
a:link {
  text-decoration: none;
  color: #fa5b0f; }

a:visited {
  text-decoration: none;
  color: #fa5b0f; }

a:hover {
  text-decoration: none;
  color: #efefef; }

label.error, p.error {
  display: block;
  width: 100%;
  margin: 3px 0px 0px 0px;
  padding: 1px 5px 1px 5px;
  color: #000 !important;
  background-color: #efefef; }
/* typography
 ------------------------------------------------------------- */
.content .firstparagraph {
  margin-top: 0px !important;
  padding-top: 0px !important; }

.content .center-content {
  text-align: center; }

.content .padding-bottom {
  padding-bottom: 30px !important; }

.content hr {
  border-color: #fff !important; }

.content img {
  /*width: 100%;*/
  /* dev */
  max-width: 100%;
  height: auto; }

.content h1 {
  /*font-size: 1.6em;
   font-weight: 700;*/
  color: #fa5b0f; }

.content h2 {
  /*font-size: 1.5em;
   font-weight: 400;*/
  color: #fa5b0f;
  margin-top: 20px !important; }

.content h3 {
  /*font-size: 1.3em;*/
  font-weight: 400; }

.content h4 {
  /*font-size: 1.2em;*/
  font-weight: 300; }

.widget-container-nospace h1, .widget-container-nospace h2, .widget-container-nospace h3, .widget-container-nospace h4 {
  /*margin-bottom: 0px !important;*/ }

.content p {
  line-height: 1.7em; }

.content ul, footer ul, #links ul {
  list-style-type: none;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 15px 0px; }

.content li, footer li, #links li {
  margin: 0px 0px 12px 0px;
  padding: 0px 0px 0px 30px; }

.content ul li::before {
  font-family: "simple-line-icons";
  position: relative;
  color: #fa5b0f;
  float: left;
  margin-left: -30px;
  display: block;
  content: "\e079";
  font-size: 18px;
  top: -2px; }

.content ul ul li {
  padding-left: 20px; }
  .content ul ul li::before {
    position: relative;
    color: #fa5b0f;
    float: left;
    margin-left: -20px;
    display: block;
    content: "\2022";
    font-size: 22px;
    top: -6px; }

.content li ul {
  margin-top: 8px; }

.content ol {
  list-style-position: outside;
  padding-left: 20px;
  margin: 0px 0px 15px 0px; }

.content .hervorgehoben, .content .emphasized {
  font-weight: 700 !important;
  color: #fa5b0f; }

.content .label, label {
  color: #fff;
  font-size: inherit !important;
  font-weight: bold !important;
  padding-left: 0px; }
/* tables
 -------------------------------------------------------------------------------------- */
/* basic
 -------------------------------------------------------------------------------------- */
.tdLeft {
  text-align: left; }

.tdCenter {
  text-align: center; }

.tdRight {
  text-align: right; }

.detailLink {
  padding: 0px;
  margin: 0px 0px 20px 0px; }

.rowcolor1 {
  background-color: #f9f9f9; }

.rowcolor2 {
  background-color: #e8e8e8; }

.highlightcolor1 {
  background-color: #e8e8e8; }

.highlightcolor2 {
  background-color: #f9f9f9; }
/* featurette-divider noline
 ------------------------------------------------------------- */
.noline {
  border: 0px;
  box-shadow: none; }
/* buttons
 ------------------------------------------------------------- */
.buttons {
  margin: 15px 0px 20px 0px; }

.buttons-bottom {
  /*width: 100%;*/
  margin: 15px 0px 0px 0px; }

.btn-default {
  border: none !important;
  width: 100%;
  font-size: 15px;
  color: #000;
  background-color: #fa5b0f; }

.modal-body .btn-callback-submit {
  background-color: #000; }

.modal-header .close {
  width: 20px;
  height: 20px;
  overflow: hidden;
  background-image: url(/pictures/elements/button_close_02.png);
  background-position: 0px 0px;
  background-repeat: no-repeat;
  opacity: 1; }

.modal-header .close:hover {
  background-position: 0px -20px;
  opacity: 1; }

a.btn-default {
  color: #000;
  font-size: 15px; }

.btn-default:hover a {
  color: #fff !important; }

.btn-small {
  padding-top: 3px;
  padding-bottom: 3px; }

.news .btn-default {
  border: none !important;
  width: 100%;
  color: #000 !important;
  background-color: #fa5b0f !important; }

.news .btn-default a {
  color: #000 !important; }

.news .btn-default:hover a {
  color: #fff !important; }
